
    <div class="chart-box" (click)="filterData(1);" [ngClass]="{'active': activeStatus.active}">
        <div class="c100 big green small" [ngClass]="'p'+userCount.active">
            <span>{{userCount.active}}%</span>
            <div class="slice">
                <div class="bar"></div>
                <div class="fill"></div>
            </div>
        </div>
        <div class="text-center">Active Users</div>
    </div>
    <div class="chart-box" (click)="filterData(0);" [ngClass]="{'active': activeStatus.inActive}">
        <div class="c100 big small" [ngClass]="'p'+userCount.inActive">
            <span>{{userCount.inActive}}%</span>
            <div class="slice">
                <div class="bar"></div>
                <div class="fill"></div>
            </div>
        </div>
        <div class="text-center">Inactive Users</div>
    </div>

